Subject: cmavo frequency list

From: Rob Speer <[email-masked]>
Date: Tue, 23 Apr 2002 20:27:08 -0400

I seem to remember that there is so far no accurate list of the
frequencies with which each cmavo is used.

So I wrote a script which would search Lojban text for cmavo, even in
compounds, and count up the frequency for each one. I fed this script
every Lojban text I could find - the stuff from CVS, assorted poems, and
everything in the texts section of lojban.org (except "words poem"
because that link is broken).

Another script found the 121 cmavo which were not used anywhere. Some of
these were expected (lau) while others were quite surprising that they
have gone unused (ro'e). And of course most of the MEX words are in
there, but they are important nonetheless.

The sorted list is attached.

-- 
la rab.spir
noi cnicygau le cmavo